package com.gree.mall.manager.enums.quality;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.Getter;

@Getter
public enum ExamineQualityFeedbackStatusEnum implements BaseEnum {
    SAVE("SAVE","保存"),
    WAIT("WAIT","待审核"),
    OK("OK","通过"),
    REJECT("REJECT","驳回可修改"),
    FAIL("FAIL","驳回不可修改"),
    ;

    ExamineQualityFeedbackStatusEnum(String key, String remark) {
        this.key=key;this.remark = remark;
    }
    private String key;
    private String remark;
}
